-- Thanks to phanx for her excellent (as usual) tutorial on addons localization.
-- https://phanx.net/addons/tutorials/localize

local _, namespace = ...

local L = setmetatable({}, { __index = function(t, k)
	local v = tostring(k)
	rawset(t, k, v)
	return v
end })

namespace.L = L

local LOCALE = GetLocale()

if LOCALE == "enUS" then
	-- The EU English game client also
	-- uses the US English locale code.
return end

if LOCALE == "itIT" then
	-- Italian translations by me :)
	L["Right-Click"] 		= "Tasto-Destro"
	L["Left-Click"] 		= "Tasto-Sinistro"
	L["Middle-Click"] 		= "Tasto-Centrale"
	L["Equipment Sets:"] 	= "Set di equipaggiamento:"
	L["Equip Set"] 			= "Usa set"
	L["Set Manager"] 		= "Gestore set"	
	L["Save Set"]			= "Salva set"
	L["Set saved"] 			= "Set salvato"
return end

if LOCALE == "deDE" then
    L["Right-Click"]        = "Rechtsklick"
    L["Left-Click"]         = "Linksklick"
    L["Middle-Click"]       = "Mittelklick"
    L["Equipment Sets:"]    = "Ausrüstungssätze:"
    L["Equip Set"]      = "Ausrüstungssatz"
    L["Set Manager"]    = "Ausrüstungsmanager"    
    L["Save Set"]       = "Ausrüstungssatz speichern"
    L["Set saved"]      = "Ausrüstungssatz gespeichert"
return end	